components:
  schemas:
    Session_Session:
      $ref: http://redfish.dmtf.org/schemas/v1/Session.v1_7_1.yaml#/components/schemas/Session_v1_7_1_Session
      description: The Session resource describes a single connection (session) between
        a client and a Redfish service instance.
      x-longDescription: This resource shall represent a session for a Redfish implementation.
title: '#Session.Session'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
